Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.text.pdf.interfaces
Interface PdfRunDirection

All Known Implementing Classes:
  FdfWriter.Wrt, PdfCopy, PdfCopyFieldsImp, PdfCopyFormsImp, PdfSmartCopy, PdfStamperImp, PdfWriter

    public interface PdfRunDirection

Method Summary
`int` | `getRunDirection()` Gets the run direction.
`void` | `setRunDirection(int runDirection)` Sets the run direction.

Method Detail

### setRunDirection

    void setRunDirection(int runDirection)

  Sets the run direction. This is only used as a placeholder as it does not affect anything.

  Parameters:
    `runDirection` - the run direction

### getRunDirection

    int getRunDirection()

  Gets the run direction.

  Returns:
    the run direction

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD